/* 2026 */
.abm-div01 i.fa.fa-wifi {
  font-size: 20px;
  padding-right: 0px;
  color: #5a5a5a;
}

.abm-div01 p {
  font-weight: 600;
}

.abm-div01 {
  width: 25%;
  float: left;
}

.abm-border {
  border: 1px solid #ddd;
  height: 100%;
  padding: 35px 0px 35px 40px;
  border-radius: 5px;
  box-shadow: 0 0 10px grey;
}

.margin-top {
  margin-top: 40px;
}

.room-services-list h4 {
    margin-bottom: 15px;
}

img.img-fluid {
  width: 100%;
}

.room-reviews .review-author {
  padding: 20px 30px 15px;
  background: #efefef;
  border-radius: 5px;
  width: auto;
  height: auto;
}

.box-div {
  padding-bottom: 32px;
}

.room-services-list ul li {
  padding: 10px 0;
}

.room-services-list ul li i {
  color: #666666;
  font-size: 20px;
}

ul#abm-ul p {
  margin-bottom: 0;
}

/* table */

table,
th,
td {
  border: 0px solid black;
  /* Add borders for visibility */
  border-collapse: collapse;
  padding: 10px;
  text-align: left;
}

.box-div p {
  text-transform: uppercase;
  margin-bottom: 0;
}

.section-title h2 {
  color: #9c0e0c;
  font-size: 30px;
  font-family: "Oswald", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}

.box-shadow {
  box-shadow: 0 0 10px grey;
  margin-bottom: 50px;
}

.size-90 {
  padding: 0 90px;
}

.stats-section {
  max-width: 1100px;
  margin: 10px auto 80px;
  background: #a00000;
  padding: 50px 20px 40px;
  border-radius: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  flex-wrap: wrap;
}

.stat-box {
  flex: 1;
  min-width: 150px;
  color: #fff;
}

.number {
  font-size: clamp(32px, 5vw, 48px);
  font-weight: 700;
}

.stat-box span {
  display: block;
  margin-top: 10px;
  font-weight: 600;
  letter-spacing: 1px;
}

/* Mobile view */
@media (max-width: 768px) {
  .stats-section {
    gap: 20px;
  }
}

/* testimonials */
.room-testimonials ul {
  display: inline-flex;
  align-items: center;
}

.room-testimonials ul li {
  display: block;
  margin-right: 15px;
}

.box-testimonials {
  border: 1px solid #ddd;
  height: 100%;
  padding: 40px;
  margin: 0 15px;
  border-radius: 5px;
  box-shadow: 0 0 10px grey;
}

.checked {
  color: orange;
}

.star-rating {
  padding: 15px 52px 0;
  font-size: 27px;
}

.box-testimonials p {
  margin-bottom: 0;
}

.box-testimonials .section-title:after {
  display: none;
}

.box-testimonials .section-title {
  padding-top: 20px;
  padding-bottom: 0;
}

.box-testimonials .section-title p {
  font-size: 17px;
  line-height: 30px;
}

.box-testimonials img {
  width: 80px;
}

.room-testimonials,
.room-nearby {
  margin-top: 15px;
  margin-bottom: 40px;
}

.section-title h4 {
  margin-bottom: 15px;
}

/*  */
.mt74 {
  margin-top: 55px;
}

.contact-details .contact-info ul li p {
  color: #000;
  font-weight: 400;
  font-size: 16px;
  line-height: inherit;
}

.contact-details .contact-info ul li p:hover {
  color: #000;
}

.contact-details .contact-info ul li i {
  background-color: #9c0e0c;
  color: #ffffff;
}

.contact-details .contact-info ul li {
  margin-bottom: 30px;
}

/*  */
.box-nearby {
  border: 1px solid #ddd;
  height: 100%;
  margin: 0 15px;
  border-radius: 5px;
  box-shadow: 0 0 10px grey;
}

.box-nearby .room-info {
  padding: 20px;
  position: relative;
  border: 1px solid #9c0e0c;
  border-top: none;
  background: #9c0e0c;
  text-align: center;
}

.box-nearby .room-info h2.room-title a {
  color: #ffffff;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
}

.box-nearby .room-info ul {
  display: block;
  text-align: left;
}

.box-nearby .room-info ul li {
  color: #fff;
  font-size: 16px;
  display: block;
  line-height: 34px;
  margin-bottom: 10px;
}

.box-nearby .room-info ul li i.fa {
  font-size: 24px;
  margin-right: 12px;
  float: left;
  width: 25px;
  height: 30px;
  line-height: 33px;
  display: inline-block;
  text-align: center;
}

th.th-red i.fa.fa-map-marker {
    margin-right: 0 !important;
}

/* mobile desktop tablet responsive */
.mobile {
  display: none;
}

.box-testimonials img {
  border-radius: 50px;
  background: #9c0e0c;
  padding: 1.8px;
}

a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):hover {
  color: #afafaf;
}

.room-book-room {
  margin-top: 152px;
}


/* table */
table.table-tr {
  width: 100%;
}

.table-tr tr {
    display: block;
    font-size: 13px;
    font-weight: 400;
    background-color: #ffffff;
    width: 100%;
    height: auto;
    line-height: 45px;
    margin-bottom: 18px;
    border: 1px solid #e3e3e3;
  }

  th.th-red {
    width: 65px;
    background: #9c0e0c;
    text-align: center;
    color: #fff;
    font-size: 18px;
  }

  .table-tr p {
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
    color: #000;
    list-style: 20px;
  }

.fa-wifi:before, .fa-power-off:before, .fa-cutlery:before, .fa-video-camera:before {
  color:#000;
}


@media (min-width: 320px) and (max-width: 480px) {
  .abm-border {
    margin: 0 25px;
  }
  .stats-section {
    display: block;
  }

  .box-shadow {
    margin-bottom: 25px;
  }

  .room-responsive-numbers .margin-top {
    margin-top: 30px;
  }

  .mb1 {
    margin-bottom: 15px;
  }
}

@media only screen and (max-width: 768px) {
  .page-title.gradient-overlay.op5 {
    padding: 2% 0;
  }

  .page-title h1 {
    font-size: 33px;
  }

  h3 {
    font-size: 20px;
  }

  .abm-bottom {
    margin-bottom: 35px;
  }

  .abm-border {
    padding: 20px 30px;
  }

  .box-div.pb20 {
    padding-bottom: 20px;
  }

  .abm-div01 {
    width: 100%;
    float: none;
  }

  .box-div {
    float: left;
    padding-bottom: 0;
  }

  #abm-div03 table {
    width: 100%;
  }

  th {
    text-align: left;
  }

  .back-to-top {
    right: 15px;
  }

  .size-90 {
    padding: 0;
  }

  .stats-section {
    margin: 10px auto 0px;
    padding: 30px 20px 6px;
  }

  .room-testimonials,
  .room-nearby {
    margin-top: 0;
    margin-bottom: 40px;
  }

  .room-testimonials .section-title h4 {
    padding: 0 10px;
  }

  .stat-box {
    min-width: auto;
    margin-bottom: 30px;
  }

  .box-nearby {
    margin: 0;
  }

  .box-nearby .room-info ul li {
    font-size: 13px;
  }

  .box-nearby .room-info {
    padding: 10px;
  }

  .contact-details .contact-info ul li p {
    font-size: 14px;
  }

  .book-room {
    margin-bottom: 40px;
  }

  .mt74 {
    margin-top: 20px;
  }

  .box-testimonials {
    padding: 30px 20px;
  }

  .table-tr tr {
    display: block;
    font-size: 13px;
    font-weight: 400;
    background-color: #ffffff;
    width: 100%;
    height: auto;
    line-height: 45px;
    margin-bottom: 18px;
    border: 1px solid #e3e3e3;
  }

  th.th-red {
    width: 50px;
    background: #9c0e0c;
    text-align: center;
    color: #fff;
    font-size: 18px;
  }

  .table-tr p {
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 500;
    color: #000;
    list-style: 20px;
  }

  .room-book-room {
    margin-top: 20px;
  }

  .room-responsive-numbers {
    margin-bottom: 0rem;
  }

  .room-testimonials, .room-nearby {
    margin-top: 0px;
    margin-bottom: 30px;
  }

  .stats-section {
    margin: 10px auto 0px;
    padding: 30px 20px 6px;
  }

  .mb1 {
    margin-bottom: 15px;
  }

  .desktop {
    display: none;
  }

  .mobile {
    display: block !important;
  }
}

@media (min-width: 820px) and (max-width: 1180px) {
  .abm-border {
    padding: 35px 10px 35px 10px;
  }

  table,
  th,
  td {
    padding: 5px;
  }

  .box-div p {
    font-size: 13px;
    line-height: 20px;
  }

  .size-90 {
    padding: 0;
  }

  .box-testimonials {
    padding: 30px 10px;
    margin: 0 5px;
  }

  .box-nearby {
    margin: 0;
  }

  .book-room {
    margin-bottom: 40px;
  }

  .contact-details .contact-info ul li p {
    font-size: 14px;
  }

  .box-nearby .room-info {
    padding: 10px;
  }

  .box-nearby .room-info ul li {
    font-size: 13px;
  }

  .stats-section {
    margin: 10px auto 0px;
    padding: 30px 20px 6px;
  }

  .room-book-room {
    margin-top: 30px;
  }

  .room-testimonials, .room-nearby {
    margin-top: 0;
    margin-bottom: 40px;
  }

  .mb1 {
    margin-bottom: 15px;
  }
}

@media (min-width: 1024px) and (max-width: 1366px) {
  .contact-details .contact-info ul li p {
    font-size: 20px;
  }

  .room-book-room {
    margin-top: 30px;
  }
}
